<?php 
$to = $_GET['mail_to_text'];
$subject = $_GET['subject_text'];
$message = $_GET['message_text'];



$from = 'info@bwcustomized.com';
$headers = "From:" . $from. "\r\n";
$headers  .= 'MIME-Version: 1.0' . "\r\n";
$headers .= 'Content-type: text/html; charset=iso-8859-1' . "\r\n";
mail($to,$subject,$message,$headers);

if (mail($to,$subject,$message,$headers))
{
    echo "Message accepted";
	echo "<br />Send from: ".$from;
	echo "<br />Send to: ".$to; 
}
else
{
    echo "Error: Message not accepted";
}

?>

<script language="javascript" type="text/javascript">
        
		// window.location="../admin_module/mail.php";
        
       </script>